1 Reply Latest reply on Jul 30, 2018 7:27 AM by Bill Robinson

    MSSQL 2016 SP2 patch for BSA

    Suraj Nair
      Share This:

      Hello,

       

      We are on BMC BSA 8.9.0.68 and we have our database on MSSQL 2016 SP1.

       

      I wanted  to know whether  MSSQL 2016 SP2 patch  is compatible with BMC BSA 8.9.01.68.